.u-section-1 .u-sheet-1 {
  min-height: 610px;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 290px;
  height: 120px;
  margin: 13px auto 0 19px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -71px 0 0 309px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 32px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 288px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #e5e5e5, #b3b3b3);
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 27px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 313px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #e5e5e5, #b3b3b3);
  background-size: cover;
  --radius: 20px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 27px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 288px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #e5e5e5, #b3b3b3);
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-7 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 63px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -121px;
    margin-left: 109px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 237px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 258px;
    --bottom-left-radius: 20px;
    --bottom-right-radius: 20px;
    --top-right-radius: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 265px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 140px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -198px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: -115px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 411px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -469px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: -241px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-top: 466px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -524px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 378px;
}

.u-section-2 .u-image-1 {
  width: 407px;
  height: 300px;
  margin: 29px auto 0 51px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -273px 99px 0 517px;
}

.u-section-2 .u-text-2 {
  margin: 36px 77px 60px 509px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 416px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 196px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 16px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 251px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: -224px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 350px;
}

.u-section-3 .u-image-1 {
  width: 384px;
  height: 300px;
  margin: 20px 65px 0 auto;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: -273px 524px 0 75px;
}

.u-section-3 .u-text-2 {
  margin: 20px 549px 57px 115px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 399px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 449px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 179px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 244px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 266px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 360px;
}

.u-section-4 .u-image-1 {
  width: 407px;
  height: 300px;
  margin: 24px auto 0 54px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: -268px 99px 0 517px;
}

.u-section-4 .u-text-2 {
  margin: 36px 77px 60px 509px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 416px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 196px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 16px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 251px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: -219px;
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 678px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 20px;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 572px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-image-1 {
  width: 69px;
  height: 64px;
  margin: 20px auto 0 10px;
}

.u-section-5 .u-text-2 {
  margin: -64px 0 0 79px;
}

.u-section-5 .u-text-3 {
  margin: 16px 15px 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 10px;
}

.u-section-5 .u-image-2 {
  width: 69px;
  height: 64px;
  margin: 20px auto 0 10px;
}

.u-section-5 .u-text-4 {
  margin: -64px 0 0 79px;
}

.u-section-5 .u-text-5 {
  margin: 16px 15px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-image-3 {
  width: 69px;
  height: 64px;
  margin: 20px auto 0 10px;
}

.u-section-5 .u-text-6 {
  margin: -64px 0 0 79px;
}

.u-section-5 .u-text-7 {
  margin: 16px 15px 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 10px;
}

.u-section-5 .u-image-4 {
  width: 69px;
  height: 64px;
  margin: 20px auto 0 10px;
}

.u-section-5 .u-text-8 {
  margin: -64px 0 0 79px;
}

.u-section-5 .u-text-9 {
  margin: 16px 15px 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-image-5 {
  width: 69px;
  height: 64px;
  margin: 20px auto 0 10px;
}

.u-section-5 .u-text-10 {
  margin: -64px 0 0 79px;
}

.u-section-5 .u-text-11 {
  margin: 16px 15px 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 10px;
}

.u-section-5 .u-image-6 {
  width: 69px;
  height: 64px;
  margin: 20px auto 0 10px;
}

.u-section-5 .u-text-12 {
  margin: -64px 0 0 79px;
}

.u-section-5 .u-text-13 {
  margin: 16px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 472px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
  }

  .u-section-5 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 813px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 825px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-right: auto;
  margin-left: auto;
  font-weight: 700;
}

.u-section-6 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-6 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 607px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-text-2 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-image-1 {
  height: 315px;
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 20px 0 30px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-image-2 {
  height: 315px;
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-6 .u-text-6 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-7 {
  margin: 20px 20px 0 30px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-6 .u-image-3 {
  height: 315px;
  margin-top: 4px;
  margin-bottom: 0;
}

.u-section-6 .u-text-9 {
  margin: 30px auto 0;
}

.u-section-6 .u-text-10 {
  margin: 20px 20px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 501px;
  }

  .u-section-6 .u-image-1 {
    height: 257px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-image-2 {
    height: 257px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-image-3 {
    height: 257px;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1151px;
  }

  .u-section-6 .u-image-1 {
    height: 298px;
  }

  .u-section-6 .u-image-2 {
    height: 298px;
  }

  .u-section-6 .u-image-3 {
    height: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 456px;
  }

  .u-section-6 .u-image-2 {
    height: 456px;
  }

  .u-section-6 .u-image-3 {
    height: 456px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    height: 281px;
  }

  .u-section-6 .u-image-2 {
    height: 281px;
  }

  .u-section-6 .u-image-3 {
    height: 281px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 986px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 11px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 965px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-7 .u-image-1 {
  width: 491px;
  height: 371px;
  margin: 19px auto 0;
}

.u-section-7 .u-image-2 {
  width: 256px;
  height: 106px;
  margin: -13px auto 0 10px;
}

.u-section-7 .u-text-1 {
  margin: 72px auto 0 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 188px;
  min-width: 94px;
  margin: 30px auto 0 0;
}

.u-section-7 .u-icon-1 {
  height: 100%;
}

.u-section-7 .u-icon-2 {
  height: 100%;
}

.u-section-7 .u-icon-3 {
  height: 100%;
}

.u-section-7 .u-icon-4 {
  height: 100%;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 190px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 40px 0;
}

.u-section-7 .u-text-3 {
  margin-top: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 775px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-form-1 {
  height: 771px;
  margin: 0 0 0 30px;
}

.u-section-7 .u-label-1 {
  width: 190px;
}

.u-section-7 .u-input-1 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-7 .u-label-2 {
  width: 190px;
}

.u-section-7 .u-input-2 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-label-3 {
  width: 190px;
}

.u-section-7 .u-input-3 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-7 .u-label-4 {
  width: 190px;
}

.u-section-7 .u-input-4 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-7 .u-form-group-5 {
  margin-left: 0;
}

.u-section-7 .u-label-5 {
  width: 190px;
}

.u-section-7 .u-input-5 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-7 .u-form-group-6 {
  margin-left: 0;
}

.u-section-7 .u-label-6 {
  width: 190px;
}

.u-section-7 .u-input-6 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-7 .u-form-group-7 {
  margin-left: 0;
}

.u-section-7 .u-label-7 {
  width: 190px;
}

.u-section-7 .u-input-7 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-7 .u-form-group-8 {
  margin-left: 0;
}

.u-section-7 .u-label-8 {
  width: 190px;
}

.u-section-7 .u-input-8 {
  box-shadow: 2px -2px 8px 0px rgba(128,128,128,1);
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 796px;
  }

  .u-section-7 .u-image-1 {
    width: 414px;
    height: 313px;
  }

  .u-section-7 .u-image-2 {
    margin-top: 45px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 68px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 561px;
  }

  .u-section-7 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    width: 308px;
    height: 233px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1648px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}